@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap");
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Poppins", sans-serif;
}

body {
  font-family: "Poppins", sans-serif;
}

/* Global Tags */

h1 {
  font-size: 2.5rem;
  font-weight: 700;
  color: rgb(35, 35, 85);
}

span {
  font-size: 0.9rem;
  color: #757373;
}

h6 {
  font-size: 1.1rem;
  color: rgb(24, 24, 49);
}

/* Navigation */
nav {
    position: fixed;
    width: 100%;
    background-color: #fff;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 1vw 7vw;
    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.15);
    z-index: 999;
}

nav img {
  width: 100px;
  cursor: pointer;
}

nav .navigation ul {
  display: flex;
  flex-direction: flex-end;
  align-items: center;
}

nav .navigation ul li {
  list-style: none;
  margin-left: 35px;
}

nav .navigation ul li a { 
  text-decoration: none;
  color: rgb(21, 21, 100);
  font-size: 16px;
  font-weight: 500;
  transition: 0.3s;
}

nav .navigation ul li a:active,

nav .navigation ul li a:hover { 
  color: #FDC93B;
}

/* Homepage */

#homepage {
  background-image: linear-gradient(rgba(9, 5, 54, 0.3), rgba(5,4,46,0.7)), 
  url("images/background.jpg");
  width: 100%;
  height: 100vh;
  background-size: cover;
  background-position: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  padding-top: 40px;
}

#homepage h2 {
  color: #fff;
  font-size: 2.2rem;
  letter-spacing: 1px;
}

#homepage p {
  width: 50%;
  color: #fff;
  font-size: 0.9rem;
  line-height: 25px;
}

#homepage .btn {
  margin-top: 30px;
}

#homepage a {
  text-decoration: none;
  font-size: 0.9rem;
  padding: 13px 35px;
  background-color: #fff;
  font-weight: 600;
  border-radius: 6px;
}

#homepage a.blue {
  color: #fff;
  background: green; /* rgb(21,21,100) */
  transition: 0.3s ease;
}

#homepage a.blue:hover {
  color: rgb(21,21,100);
  background: #fff;
}

#homepage a.yellow {
  color: #fff;
  background: green; /* #FDC93B */
  transition: 0.3s ease;
}

#homepage a.yellow:hover {
  color: #FDC93B;
  background: #fff;
}

/* Objectives */

#objectives {
  padding: 5vw 8vw 0 8vw;
  text-align: center;
}

#objectives .obj-base {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(320px, 1fr));
  grid-gap: 1rem;
  margin-top: 50px;
}

#objectives .obj-box {
  background: #F9F9FF;
  text-align: start;
  margin-bottom: 90px;
}

#objectives .obj-box i {
  font-size: 2.3rem;
  margin-top: 30px;
  margin-left: 20px;
  color: rgb(44, 44, 80);
}

#objectives .obj-box h3 {
  font-size: 1.2rem;
  font-weight: 600;
  margin-left: 20px;
  color: rgb(46, 46, 59);
  padding: 13px 0 7px 0;
}

#objectives .obj-box p {
  font-size: 1rem;
  font-weight: 400;
  margin-left: 20px;
  margin-bottom: 30px;
  color: rgb(70, 70, 87);
}

/* training */

#training {
  padding: 8vw 8vw 3vw 8vw;
  text-align: center;
}

#training .training-box {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(320px, 1fr));
  grid-gap: 1rem;
  margin-top: 50px;
}

#training .trainings {
  text-align: start;
  background-color: #F9F9FF;
  height: 100%;
  position: relative;
}

#training .trainings img {
  width: 100%;
  height: 60%;
  background-size: cover;
  background-position: center;
}

#training .trainings .details {
  padding: 15px 15px 0 15px;
}

#training .trainings .details i {
  color: #FDC93B;
  font-size: .9rem;
}

#training .trainings .rank {
  background-color: green;
  color: #fff;
  line-height: 70px;
  width: 70px;
  height: 70px;
  text-align: center;
  border-radius: 65%;
  position: absolute;
  right: 15px;
  bottom: 150px;
}

/* register */

#register {
  padding: 6vw 12vw 6vw 8vw;
  background-image: linear-gradient(rgba(10, 2, 97, 0.5), rgba(11, 131, 63, 0.5)), url("images/submit.jpg");
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

#register .reminder {
  color: #fff;
}

#register .reminder h1 {
  color: #fff;
}

#register .reminder .time {
  display: flex;
  margin-top: 40px;
}

#register .reminder .time .date {
  text-align: center;
  padding: 13px 33px;
  background: rgba(255, 255, 255, 0.25);
  backdrop-filter: blur(4px);
  box-shadow: 0 8px 32 px 0 rgba(31, 38, 135, 0.37);
  border-radius: 10px;
  margin: 0 5px 10px 5px;
  border: 2px solid rgba(255, 255, 255, 0.18);
  font-size: 1.1rem;
  font-weight: 600;
}

#register .form {
  background: #fff;
  border-radius: 8px;
  display: flex;
  flex-direction: column;
  padding: 40px;
  box-shadow: 0 8px 32px 0 rgba(31, 38, 135, 0.37);
}

#register .form input {
  margin: 15px 0;
  padding: 15px 200px;
  padding-left: 5%;
  border: 1px solid rgb(84, 40, 241);
  outline: none;
}

#register .form input::placeholder {
  color: #413c3c;
  font-weight: 500;
  font-size: 0.9rem;
}

#register .form h3 {
  text-align: center;
}

#register .form .btn {
  margin-top: 20px;
  margin-left: 90px;
}

#register .form a.green {
  text-decoration: none;
  font-size: 0.9rem;
  padding: 13px 35px;
  background-color: #fff;
  font-weight: 600;
  border-radius: 6px;
  color: #fff;
  background: green; /* #FDC93B */
  transition: 0.3s ease;
}

#register .form a.green:hover {
  color: #FDC93B;
  background: #fff;
}

#register form input {
  width: 100%;
  margin: 0.5rem 0 1rem 0;
  font-size: 14px;
  font-weight: 400;
  border-radius: 10px;
  border: 1px solid green;
  box-shadow: none;
  background: #fff;
  color: green;
  outline: none;
  cursor: pointer;
  padding: 0.8rem 0.5rem;
  margin-bottom: 20px;
}

#register .form button {
  font-size: .9rem;
  padding: 13px 25px;
  background: green;
  border-radius: 5px;
  outline: none;
  border: none;
  font-weight: 600;
  cursor: pointer;
  color: #fff;
}

/* footer */

footer {
  padding: 8vw;
  background-color: #101C32;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  flex-wrap: wrap;
}

footer .footer-col {
  padding-bottom: 40px;
}

footer .footer-col a {
  text-decoration: none;
  font-size: 0.9rem;
  color: #7b838a;
}

footer .footer-col a:hover {
  color: rgb(241, 240, 245);
}

footer h3 {
  color: rgb(241, 240, 245);
  font-weight: 600;
  padding-bottom: 20px;
}

footer li {
  list-style: none;
  color: #7b838a;
  padding: 10px 0;
  font-size: 15px;
  cursor: pointer;
  transition: 0.3s ease;
}

footer li:hover {
  color: rgb(241, 240, 245);
}

footer p {
  color: #7b838a;
}

footer .subscribe {
  margin-top: 20px;
}

footer input {
  width: 220px;
  padding: 15px 12px;
  background: #334F6C;
  border: none;
  outline: none;
  color: #fff;
}

footer .subscribe a {
  text-decoration: none;
  font-size: 0.9rem;
  padding: 14px 15px;
  background-color: #fff;
  font-weight: 600;
  border-radius: 6px;
}

footer .subscribe a.green {
  color: #fff;
  background: green; /* #FDC93B */
  transition: 0.3s ease;
}

footer .subscribe a.green:hover {
  color: #FDC93B;
  background: #fff;
}

footer .copyright {
  margin-top: 20px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  flex-wrap: wrap;
}

footer .copyright p{
  color: #fff;
}

footer .copyright .socialmedia-links {
  margin-top: 0px;
}

footer .copyright .socialmedia-links i {
background-color: #5f7185;
color: #fff;
}

footer .copyright .socialmedia-links i:hover {
  background-color: #5f7185;
  color: #2c2c2c;
}

/* About */

#about-homepage {
  background-image: linear-gradient(rgba(10, 2, 97, 0.5), rgba(11, 131, 63, 0.5)), 
  url("images/aboutbackground.jpg");
  width: 100%;
  height: 60vh;
  background-size: cover;
  background-position: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  padding-top: 40px;
}

#about-homepage h2 {
  color: #fff;
  font-size: 2.2rem;
  letter-spacing: 1px;
}

#about-homepage p {
  color: #fff;
  letter-spacing: 1px;
}

#about-container {
  display: flex;
  align-items: center;
  padding: 8vw 8vw 2vw 8vw;
}

#about-container .about-image {
  width: 60%;
  padding-right: 60px;
}

#about-container .about-image img {
  width: 100%;
}

#about-container .about-text {
  width: 40%;
}

#about-container .about-text h2 {
  color:#29303B;
  padding-bottom: 15px;
}

#about-container .about-text p {
  color:#686F7A;
  font-weight: 300;
}

#about-container .about-text .about-feature {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  margin-top: 30px;
}

#about-container .about-text .about-feature img {
  width: 70px;
  background-size: cover;
  background-position: center;
  margin-right: 20px;
}

#about-container .about-text .about-feature .feature-text {
  width: 90%;
}

#about-container .about-text .about-feature .feature-text h5 {
  font-size: 18px;
  color: #29303B;
}

#certified {
  text-align: center;
  padding: 8vw;
}

#certified .certified-images {
  margin-top: 60px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

#certified .certified-images img {
  width: 150px;
  height: auto;
}

/* Modules */

#module-container { 
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  padding: 8vw;
}

#module-container .modules {
  width: 60%;
}

#module-container .modules img {
  width: 100%;
  border-radius: 20px;
}

#module-container .modules .post {
  padding-bottom: 60px;
}

#module-container .modules .post h3 {
  color: #29303B;
  padding: 15px 0 10px 0;
}

#module-container .modules .post p {
  color: #757373;
  padding-bottom: 20px;
}

#module-container .modules .post a {
  text-decoration: none;
  font-size: 0.9rem;
  padding: 13px 35px;
  background-color: green;
  color: #fff;
  border-radius: 5px;
  font-weight: 600;
}

#module-container .category {
  width: 30%;
}

#module-container .category h2 {
  padding-bottom: 7px;
}

#module-container .category a {
  text-decoration: none;
  color: #757373;
  font-weight: 500;
  line-height: 45px;
}

#module-container .content {
  width: 60%;
  margin: 0 auto;
}

#module-container .content p {
  text-align: justify;
  padding-bottom: 5px !important;
}

/* Content Detail */

#content-detail {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  padding: 8vw;
}

#content-detail h3 {
  padding: 35px 0 25px 0;
  color: #29303B;
}

#content-detail p {
  color: #64626e;
}

#content-detail hr {
  height: 1px;
  background-color: rgba(236, 226, 229, 0.5);
  margin-top: 40px;
}

#content-detail .overview {
  width: 70%;
}

#content-detail .overview .content-image {
  width: 100%;
  height: 60vh;
  object-fit: cover;
  border-radius: 13px;
  margin-bottom: 20px;
}

#content-detail .overview .content-head {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}

#content-detail .overview .video-container {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 Aspect Ratio */
  height: 0;
  overflow: hidden;
  margin-bottom: 20px;
}

#content-detail .overview .video-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#content-detail .overview .content-head .content-name {
  width: 70%;
}

#content-detail .overview .content-head .content-name h2{
  color: #29303B;
}

#content-detail .overview .content-head .content-name .star {
  margin: 6px 0;
}

#content-detail .overview .content-head .content-name .star i {
  color: #FDC93B;
  font-size: 0.9rem;
}

#content-detail .overview .content-head .content-name .star p {
  font-size: 15px;
}

#content-detail .overview .content-head span {
  padding: 16px 13px;
  border-radius: 5px;
  color: #5838fc;
  font-size: 20px;
  font-weight: 700;
  background-color: rgba(88, 56, 252, 0.1);
}

#content-detail .learn p {
  font-size: 15px;
  padding-bottom: 15px;
}

#content-detail .learn p i {
  color: #654ce4;
  font-weight: 700;
  margin-right: 20px;
}

#content-detail .tutor {
  display: flex;
}

#content-detail .tutor img {
  width: 70px;
  height: 70px;
  border-radius: 50%;
  margin-right: 20px;
}

#content-detail .tutor h5 {
  font-size: 15px;
}

#content-detail .download {
  width: 300px;
  padding: 0 30px 30px 30px;
  border-radius: 11px;
  box-shadow: 0px 20px 40px 0 rgb(11 2 55);
}

#content-detail .download h3 {
  padding-bottom: 10px;
}

#content-detail .download p {
  font-size: 15px;
  color: #64626e;
  margin: 15px 0;
}

#content-detail .download p i {
  color: #654ce4;
  font-weight: 500;
  margin-right: 18px;
  width: 16px;
  height: 16px;
  line-height: 16px;
  text-align: center;
}

#content-detail .download .download-btn {
  padding: 25px 0 20px 0;
  margin: auto;
  text-align: center;
}

#content-detail .download .download-btn a {
  text-decoration: none;
  font-size: .8rem;
  padding: 13px 45px;
  border-radius: 6px;
  font-weight: 600;
  color: #fff;
  background: green;
}

/* Contact */

#contact {
  padding: 8vw;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}

#contact .contact-info {
  width: 350px;
  margin-bottom: 40px;
}

#contact .contact-info h2 {
  color: #2c234d;
  font-size: 30px;
  font-weight: 800;
  line-height: .8;
  margin-bottom: 25px;
}

#contact .contact-info p {
  color: #686875;
  line-height: 24px;
  margin-bottom: 33px;
  padding-bottom: 25p;
  border-bottom: 1px solid #e5e4ed;
}

#contact .contact-info h3 {
  color: #2c234d;
  font-size: 16px;
  font-weight: 600;
  line-height: 26px;
  margin-bottom: 15px;
}

#contact .contact-info .contact-details div {
  display: flex;
}

#contact .contact-info .contact-details div .get {
  font-size: 16px;
  line-height: 22px;
  color: green;
  margin-right: 20px;
}

#contact .contact-info .contact-details div p {
  font-size: 14px;
  border-bottom: none;
  line-height: 22px;
  margin-bottom: 15px;
}

#contact .contact-info .contact-details .socialmedia-links i {
  margin-right: 8px;
}

#contact form {
  max-width: 100%;
  background: #f7f6fa;
  padding: 10px;
  border-radius: 10px;
}

#contact form h4 {
  font-size: 25px;
  color: #2c234d;
  line-height: 30px;
  margin-bottom: 8px;
}

#contact form p {
  color: #686875;
  line-height: 24px;
  padding-bottom: 25px;
}

#contact form input,
#contact form textarea {
  width: 100%;
  margin: 0.5rem 0 1rem 0;
  font-size: 14px;
  font-weight: 400;
  border-radius: none;
  border: 1px solid green;
  box-shadow: none;
  background: #fff;
  color: green;
  outline: none;
  cursor: pointer;
  padding: 0.8rem 0.5rem;
  margin-bottom: 20px;
}

#contact .form button {
  font-size: .9rem;
  padding: 13px 25px;
  background: green;
  border-radius: 5px;
  outline: none;
  border: none;
  font-weight: 600;
  cursor: pointer;
  color: #fff;
}

/* Test */

#test {
  background: #001e4d;
  width: 100%;
  height: 100vh;
  background-size: cover;
  background-position: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  padding-top: 40px;
}

#test .topic {
  background: #fff;
  width: 90%;
  max-width: 600px;
  margin: 100px auto 0;
  border-radius: 10px;
  padding: 30px;
}

#test .topic h1 {
  font-size: 25px;
  color: rgb(21, 21, 100);
  font-weight: 600;
  border-bottom: 1px solid #333;
  padding-bottom: 30px;
}

#test .topic .quiz  {
  padding: 20px 0;
}

#test .topic .quiz h2 {
  font-size: 20px;
  color: green;
  font-weight: 600;
}

#test .btn {
  background: #fff;
  color: #222;
  font-weight: 500;
  width: 100%;
  border: 1px solid #222;
  padding: 10px;
  margin: 10px 0;
  text-align: left;
  border-radius: 10px;
  cursor: pointer;
}

#test .btn:hover:not([disabled]) {
  background: #222;
  color: #fff;
}

#test .btn:disabled {
  cursor: no-drop;
}

#next-btn {
  background: #001e4d;
  color: #fff;
  font-weight: 500;
  width: 150px;
  border: 0;
  padding: 10px;
  margin: 20px auto 0;
  border-radius: 10px;
  cursor: pointer;
  display: none;
}

#test .correct {
  background: #9aeabc;
}

#test .incorrect {
  background: #ff9393;
}

/* responsive */

@media (max-width: 769px) {
}

@media (max-width: 475px) {
}